@import url(//fonts.googleapis.com/css?family=Vidaloka|Dancing+Script|Dancing+Script|Dancing+Script|Dancing+Script);

body .visible-bedford, body .visible-harrow, body .visible-leeds, body .visible-oxford, body .visible-sheffield, body .visible-wigan { display:none !important; } 
body .hidden-bedford, body .hidden-harrow, body .hidden-leeds, body .hidden-oxford, body .hidden-sheffield, body .hidden-wigan { display:inherit !important; } 
body.shop_bedford .hidden-bedford, 
body.shop_harrow .hidden-harrow, 
body.shop_leeds .hidden-leeds, 
body.shop_oxford .hidden-oxford, 
body.shop_sheffield .hidden-sheffield, 
body.shop_wigan .hidden-wigan { display:none !important; }
body.shop_bedford .visible-bedford, 
body.shop_harrow .visible-harrow, 
body.shop_leeds .visible-leeds, 
body.shop_oxford .visible-oxford, 
body.shop_sheffield .visible-sheffield, 
body.shop_wigan .visible-wigan { display:inherit !important; }

.visible-guest { display:initial !important; }
.hidden-guest { display:none !important; }
.visible-user { display:none !important; }
.hidden-user { display:initial !important; }

body {
	color: #ffffff;
	font-family: 'Vidaloka';
	font-size: 16px;
}
h1 {
	font-family: 'Dancing Script';
	font-weight: normal;
}
h2 {
	font-family: 'Dancing Script';
	font-weight: normal;
}
h3 {
	font-family: 'Dancing Script';
	font-weight: normal;
}
h4 {
	font-family: 'Dancing Script';
	font-weight: normal;
}
body {
	background-color: #f8dbe1;

	/*background-image: url("https://www.sundaes-gelato.uk/myimages/662/zpos-bg-SundaeGelato_SunburstBg.jpg");*/
	background-image: url("../../662/images/zpos-bg-SundaeGelato_SunburstBg_auto-compress.jpg");

	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	background-size: cover;
}

header, #mobile-header {
	background-color: #ffedf0;

	/*background-image: url("https://www.sundaes-gelato.uk/myimages/662/zpos-bg-SundaeGelato_BrushedBg.jpg");*/
	background-image: url("https://cdn1.zfood.co.uk/662/images/zpos-bg-SundaeGelato_BrushedBg.jpg?auto=compress");
	background-repeat: no-repeat;
	background-attachment: scroll;
}

/* Mobile */
.mobile .km-content {
}
.mobile #mobile-header {
}

/*---------------------resets/ display nones/ global---------------------*/

* {
    text-shadow: none !important;
    box-shadow: none !important;
    line-height: normal;
    border-radius: 0 !important;
}

.contact-us h1, #body-bottom-hr, .voucher_box .success span, .mod_postcode_box .btn .caret, .home-about, .welcome .shop-location,
.span6.right_column, .ct_details_bar, .carousel-inner>.item>a>img, .carousel-indicators, .welcome #opening-status{
    display: none;
}
#container, body {
    padding: 0;
}

/*.deliverybanner {
    display:none !important;
}
.shop_wigan .deliverybanner {
    display:block !important;
}*/

.welcome .navbar {
    display:none;
}
.welcomeimgs.span12 {
    margin:0px;
}
.welcome h1 {
    font-size: 54px;
    line-height: 60px;
}
.welcome h1, .welcome h2{
    text-align: center;
}

.welcome h2{
    font-size: 24px;
}	
#welcome-row-fluid-outer img {
    padding-bottom:15px;
}

/*---------------------fonts---------------------*/

.navbar .nav>li>a, .mod_postcode_box .lead, .shop-location, #opening-status{
    font-family: 'Dancing Script';
}	

input, .btn, #about-us h2, .welcome h2, .navbar .nav>li>a small, .shop-location small, .modal-footer .muted,
.alert h2, .alert h3{
    font-family: 'Vidaloka';
}

a, a:hover, a:focus, .pink{
    color: #cc3366;
}

.alert-info.well-login, .alert-success.voucher_box, table .text-info, .modal-footer .muted, .alert h2 small,
.uk-nav-offcanvas>li>a, .well legend, .page_error-404 .text-error, .members .muted{
    color: #fff;
}

.menu h1, .checkout h2, .welcome h1, .welcome h2, .p-thanks-for, .p-last-minute, .error-500 h1, .error-500 h2, .error-500 p, .copyright .muted,
.popover, .gm-style-iw, .trigger-paymentmethod .muted, .modal-body .muted, .page-review-order, .information h1, #info-company-information p,
.rating-row{ 
    color: #000;
}

.menu h1 {
    text-align: center;
    font-size: 75px;
    line-height: 1.5;
    padding: 20px 10px;
}

h5 .name {
    color: #e73053;
    font-size: 20px;
    line-height: 1.2;
}



table .text-success, .seo-group-longer a {
    color: #fbf740;
}

.jumbotron-order-complete .text-warning {
    color: #e20919;
}
/*---------------------containers---------------------*/

#container {
    width: 100%;
    background: none;
}

header{
    background: url(https://www.sundaes-gelato.uk/myimages/662/SundaeGelato_SundaeHeaderOutline.png) no-repeat, url(https://www.sundaes-gelato.uk/myimages/662/zpos-bg-SundaeGelato_BrushedBg.jpg) no-repeat;
    background-position: center right, center;
    background-size: auto, cover;
    border-bottom: 10px solid #d96178;
}

#body, #responsive-food-menu, footer .row-fluid, #about-us, .dish-text, .ct_header_row { 
    max-width: 1170px;
    margin: 0 auto;
}

.home #body {
    max-width: 1920px;
    margin: 0 auto;
}

body:not(.home) #body {
    padding: 20px 0;
}

.home header{
    padding-bottom: 20px;
}

.ct_header_row{
 	position: relative;
    z-index: 999;
}

#logo {
 	text-align: center; 
    padding: 50px 10px;
    box-sizing: border-box;
}

.welcome #logo{
 	padding: 20px 0;   
}

#logo img{
	max-height: none;
}

.well, .alert-info.well-login, .alert-success.voucher_box, .alert-success.branch_finder_box {
    background: #d96178;
    border: none;
    color: #fff;
}

.hero-unit {
    background: #1b1c19;
}

.hero-unit h1 {
    text-shadow: none !important;
}

.hero-unit a {
    color: #f5e732;
}

/*---------------------nav styles---------------------*/

.navbar {
    margin-bottom: 0 !important;
    z-index: 2;
    position: relative;
}

.navbar-inner {
    background: none;
    border: none;
    padding: 0;
}

.navbar-inner .container {
    position: relative;
}

.navbar-inner .container .nav-collapse:after {
    content: '';
    display: table;
    clear: both;
}

.navbar .nav {
    margin: 0;
}

.navbar .nav>li{
    min-width: 200px;
}	

.navbar .nav>li>a {
    background: none;
    color: #000;
    font-size: 45px;
    font-weight: 700;
    line-height: 40px;
    padding: 10px 30px;
}

.navbar .nav>li>a small{
    display: block;
    color: #e73053;
    font-size: 18px;
    font-weight: normal;
    text-align: center;
    
    margin-top: 10px;
}

.navbar .nav>.active>a,
.navbar .nav>.active>a:hover,
.navbar .nav>.active>a:focus,
.navbar .nav>li>a:focus,
.navbar .nav>li>a:hover,
.navbar .nav li.dropdown.open>.dropdown-toggle,
.navbar .nav li.dropdown.active>.dropdown-toggle,
.navbar .nav li.dropdown.open.active>.dropdown-toggle {
    color: #e73053;
    background: none;
}

/*---------------------caret colour---------------------*/

.navbar .nav li.dropdown>.dropdown-toggle .caret,
.navbar .nav li.dropdown.open>.dropdown-toggle .caret {
    border-top-color: #fff;
    margin-top: 20px;
}

.navbar .nav li.dropdown>.dropdown-toggle:hover>.caret,
.navbar .nav li.dropdown.open>.dropdown-toggle .caret,
.navbar .nav li.dropdown>a:hover .caret,
.navbar .nav li.dropdown>a:focus .caret,
.navbar .nav li.dropdown.active>.dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active>.dropdown-toggle .caret {
    border-top-color: #a26b6e;
}

/*---------------------nav list---------------------*/

.nav-header,
.nav-list>li>a {
    color: #fff;
}

.nav-list>li>a:hover,
.nav-list>li>a:focus,
.nav-list>.active>a,
.nav-list>.active>a:hover,
.nav-list>.active>a:focus {
    background: #d3212b;
    color: #fff;
}

/*---------------------nav button---------------------*/

.navbar .btn-navbar {
    background: none;
    text-shadow: none;
    border: none;
    margin-bottom: 5px;
}

.navbar .btn-navbar .icon-bar {
    background: #000;
    width: 29px;
    height: 3px;
}

.btn-navbar .icon-bar+.icon-bar {
    margin-top: 5px;
}

.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
    background: none;
}

/*---------------------dropdown menu---------------------*/

.dropdown-menu {
    background: #fff;
    min-width: initial;
    padding: 0;
    border: none;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.15) !important;
}

.dropdown-menu>li {
    padding: 0;
}

.dropdown-menu>li>a {
    position: relative;
    text-align: center;
    padding: 8px 20px;
}

.dropdown-menu>li:hover,
.dropdown-menu>li:focus {
    background: none;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    background: #d96178;
    color: #fff;
}

/*---------------------opening status---------------------*/

.navbar .brand {
    margin-left: 0;
}

#opening-status, .shop-location {
    text-transform: none;
    position: absolute;
    top: 0;
    font-size: 35px;
    padding: 10px 20px;
}

#opening-status{
    left: 0;
}	

#opening-status:hover {
    text-decoration: none;
}

.status-OPEN, .status-CLOSED{
    color: #fff !important;
}

.status-OPEN {
    background: rgb(0,90,44) !important;
    background: linear-gradient(90deg, #0a6b39 0%, rgba(0,137,67,1) 100%) !important;
}

.status-CLOSED {
    background: #bf1c25 !important;
    background: linear-gradient(90deg, #bf1c25 0%, #ed3943 100%) !important;
}

.shop-location{
    right: 0;
   
}

.shop-location small{
    font-size: 14px;
}

.shop-location a{
   color: #f1a5b6;
}

/*---------------------details bar---------------------*/

.ct_details_bar .span6 {
    line-height: 30px;
}

.ct_local_branch_details em {
    font-style: normal;
}

.ct_local_branch_details strong {
    font-weight: normal;
}

/*---------------------slider---------------------*/

.column_slideshow.span8, .column_modules.span4, .ct_header_row .left_column.span6, .row-product .span6{
 	width: 100%;
    float: none;
    margin-left: 0;
}

.carousel {
    margin-bottom: 0;
    background: url(https://www.sundaes-gelato.uk/myimages/662/zpos-bg-SundaeGelato_ShopBg.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.carousel-inner{
 	overflow: inherit;   
}

.carousel .item{
 	height: 535px;   
}

.carousel-indicators li {
    border-radius: 50% !important;
}

.carousel-control {
    background: none;
    border: none;
}

.carousel-caption{
 	top: 0;
    padding: 0;
    background: none;
}

.slide-img{
    position: absolute;
    left: 10%;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    z-index:999
}	

.carousel .item {
   -webkit-transition: opacity 3s;
   transition: opacity 2s;
}
.carousel .active.left {
    left:0;
    opacity:0;
    z-index:1000;
}
.carousel .next {
    left:0;
    opacity:1;
    z-index:999;
}
/*---------------------postcode box---------------------*/
.mod_postcode_box.alert-success{
    background: url(https://www.sundaes-gelato.uk/myimages/662/SundaeGelato_Waffle.png) no-repeat, url(https://www.sundaes-gelato.uk/myimages/662/SundaeGelato_Crepe.png) no-repeat, url(https://www.sundaes-gelato.uk/myimages/662/zpos-bg-SundaeGelato_DrawingBg.jpg) no-repeat;
    background-position: center left, center right, center;
    background-size: auto, auto, cover;
    border: 10px solid #d96178;
    border-right: none;
    border-left: none;
}
.mod_postcode_box {
    border: none;
    box-sizing: border-box;
    margin-bottom: 0;
    padding: 80px 10px;
}

.mod_postcode_box .lead {
    font-size: 77px;
    line-height: 1.5;
    text-transform: capitalize;
    text-shadow: 2px 2px 7px rgba(0, 0, 0, 0.2) !important;
    margin-bottom: 10px;
}

.mod_postcode_box .lead,
.mod_postcode_box .col3 .muted {
    color: #fff;
}

.mod_postcode_box .col3 small {
    display: block;
    font-size: 20px;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2) !important;
    margin-bottom: 20px;
}

.mod_postcode_box input,
.mod_postcode_box .btn {
    height: 50px;
    border: none;
    margin-bottom: 0;
    font-size: 24px;
}

.mod_postcode_box input {
    background: #fff;
    color: #777676;
    max-width: 350px;
    line-height: normal !important;
}

.mod_postcode_box>.input-append {
    max-width: 100%;
    width: 100%;
}

.mod_postcode_box .btn {
    width: 160px;
    text-transform: uppercase;
    background: rgb(0,90,44);
    background: linear-gradient(90deg, #1b1c19 0%, #393939 100%);
}

.mod_postcode_box .btn:hover,
.btn-group.open .btn-success.dropdown-toggle,
.mod_postcode_box .btn-group.open .btn-success.dropdown-toggle,
.mod_postcode_box .dropdown-menu,
.mod_postcode_box .btn:focus {
    background: #1b1c19;
}

.mod_postcode_box .dropdown-menu>li>a {
    color: #fff;
}

.mod_postcode_box .dropdown-menu>li:hover {
    background: none;
}

.mod_postcode_box .dropdown-menu>li>a:hover,
.mod_postcode_box .dropdown-menu>li>a:focus {
    color: #fff;
    background: #393939;
}

/*---------------------custom HTML---------------------*/

.deliveryMobiles {
 	margin-top: 20px;   
}



#prefooter{
    padding: 0 10px;
    box-sizing: border-box;
}	

#about-us{
    padding: 70px 0;
    color: #000;
    text-align: center;
}

#about-us h1{
    font-size: 60px;
    line-height: 1.2;
}

#about-us h1 small{
    color: #cc3366;
    font-size: 42px;
}

#about-us >  h2{
    font-size: 36px;
    line-height: 1.2;
    margin: 20px 0;
}	

#about-us p, #about-us .span6 .btn, #large-dish p, #large-dish .btn{
 	font-size: 24px;  
}

#about-us > p{
    margin-bottom: 50px;
}

#about-us .span6 h3{
    font-size: 42px;
    font-weight: bold;
    line-height: 1.2;
    margin: 20px 0;
}	

#about-us .span6 span{
    display: block;
}	

#about-us .span6 .btn, #large-dish .btn{
    padding: 10px 20px;
    margin-top: 20px;
}

#large-dish{
    position: relative;
 	background: #cc3366;
    outline: 5px solid #fff;
    outline-offset: -20px;
    padding: 60px 0;
    margin: 0 -10px;
}

#large-dish h3{
 	font-size: 70px;
    line-height: 1.2;
}

#large-dish p{
    max-width: 420px;
}

.dish-img{
    position: absolute;
    right: 100px;
    top: -20px;
}
.dish-text{
    padding: 0 40px;
}	
/*---------------------table stripped fix---------------------*/

#basket-container .ui-widget-content{
    background: none;
    border: none;
}

table,
.table-striped tbody>tr:nth-child(odd)>td,
.table-striped tbody>tr:nth-child(odd)>th,
.table-hover tbody tr:hover>td,
.table-hover tbody tr:hover>th,
table .muted{
    background:none;
    color: #fff;
}

.contact-us table,
.contact-us .table-striped tbody>tr:nth-child(odd)>td,
.contact-us .table-striped tbody>tr:nth-child(odd)>th,
.contact-us .table-hover tbody tr:hover>td,
.contact-us .table-hover tbody tr:hover>th {
    background: none;
    color: #000;
}

/*---------------------menu page popovers---------------------*/

.popover .popover-title {
    background: #d3212b;
    color: #fff;
}

/*---------------------modal---------------------*/

.modal {
    border: none;
}

.modal-header {
    background: #e73053;
    color: #fff;
}

.modal-body {
    background: #fff;
    color: #000 !important;
}

.modal-body .media-body {
    text-align: center;
}

.modal-body>ul:after,
.modal-body .media-body ul:after {
    content: '';
    display: table;
    clear: both;
}

.modal-body>ul li,
.modal-body .media-body ul li {
    list-style-type: none;
    float: left;
    padding: 5px 5px 5px 10px;
    font-size: 18px;
    line-height: 1.2;
}

.modal-body>ul li:after,
.modal-body .media-body ul li:after {
    content: '+';
    margin-left: 10px;
}

.modal-body>ul li:last-child:after,
.modal-body .media-body ul li:last-child:after {
    content: '';
}

.btn.btn-option .caret {
    margin-top: 5px;
    border-top-width: 3px;
    border-right-width: 3px;
    border-left-width: 3px;
}

.modal-footer {
    background: #d96178;
    color: #fff;
}

.modal fieldset {
    background: #fff;
    color: #181818;
    border: none;
}

.modal-body h4 .name {
    font-size: 28px;
    line-height: 1.2;
}

.uk-offcanvas-bar {
    background: #230305;
}

.uk-nav-offcanvas>.uk-open>a,
html:not(.uk-touch) .uk-nav-offcanvas>li>a:focus,
html:not(.uk-touch) .uk-nav-offcanvas>li>a:hover {
    background: #d3212b;
    color: #fff;
    outline: 0;
}

/*---------------------alerts & buttons---------------------*/

.alert, .alert.alert-info.how-im-ordering {
    color: #fff;
    background: #e20919;
    border: none;
}

.home .alert.sys-alert{
    text-align: center;
    margin-bottom: 0 !important;
}

.btn {
    background-image: none;
    border: none !important;
}

/*--------success--------*/

.btn-success, .alert-success {
    background: rgb(0,90,44);
    background: linear-gradient(90deg, #0a6b39 0%, rgba(0,137,67,1) 100%);
}

.btn-success:hover,
.btn-success:focus,
.btn-group.open .btn-success.dropdown-toggle {
    background: #0a6b39;
}

/*--------primary--------*/

.btn-primary, .alert-primary {
    background: #2357ce;
}

.btn-primary:hover,
.btn-primary:focus {
    background: #00249B;
}

/*--------info--------*/

.btn-info, .alert-info {
    background: #4992ff;
}

.btn-info:hover,
.btn-info:focus {
    background: #3079E6;
}

/*--------danger--------*/

.btn-danger, .alert-danger {
    background: #bf1c25;
    background: linear-gradient(90deg, #bf1c25 0%, #ed3943 100%);
}

.btn-danger:hover,
.btn-danger:focus {
    background: #bf1c25;
}

/*--------warning--------*/

.btn-warning, .alert-warning {
    background: #FF871A;
}

.btn-warning:hover,
.btn-warning:focus {
    background: #CC5400;
}

.btn-inverse, .shop-location {
    background: rgb(0,90,44);
    background: linear-gradient(90deg, #1b1c19 0%, #393939 100%);
}

.btn-inverse:hover,
.btn-inverse:focus {
    background: #1b1c19;
}

/*---------------------footer---------------------*/

footer {
    background: #ecb0bd;
    padding: 20px 30px;
    box-sizing: border-box;
    margin-top: 0;
}

.cards,
.vendor {
    padding-top: 5px;
}

/*---------------------fixes---------------------*/

.row-odd,
.row-product:hover {
    background: none;
}

.row-product{
    padding: 20px 5px;
    box-sizing: border-box;
}	

.row-variation{
    margin-top: 20px;
}	

.ui-tabs-menu.ui-tabs.ui-widget.ui-widget-content.ui-corner-all {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {
    padding-bottom: 0 !important;
    padding-right: 0 !important;
    border-right: 0 !important;
}

.navbar-search {
    margin-top: 3px;
}

.navbar-search .search-query {
    padding: 6px 14px;
}

#responsive-food-menu.affix {
    left: initial;
}

#responsive-food-menu .navbar-inner {
    padding: 0 10px;
    background: #1b1c19;
}

#responsive-food-menu .navbar-inner .brand {
    color: #fff;
    padding: 0;
    line-height: 40px;
}

#responsive-food-menu .btn-navbar {
    background: #d96178;
}

#responsive-food-menu .btn-navbar .text-info {
    color: #fff;
}

#responsive-food-menu [class^="icon-"],
#responsive-food-menu [class*=" icon-"],
.nav-list>li>a [class^="icon-"],
.nav-list>li.active>a [class^="icon-"],
.nav-list>li>a:hover [class^="icon-"],
.nav-list>li>a:hover[class*=" icon-"],
.nav-list>li>a:focus [class^="icon-"],
.nav-list>li>a:focus[class*=" icon-"] {
    background-image: url("../../twitter-bootstrap/2.3.2/img/glyphicons-halflings-white.png");
}

.contact-us .box-opening-hours {
    margin-top: 20px;
}

.jumbotron-order-complete {
    padding: 20px;
    box-sizing: border-box;
}

#help-o-oc-oa,
#help-o-oc-or {
    padding: 10px;
    background: #fff;
}

.website-image {
    text-align: center;
}

.how-im-ordering h2 {
    font-weight: 400;
}

.how-im-ordering .tooltip {
    font-size: 16px;
}

.loyaltypoints_box {
    background: #171717!important;
}

.loyaltypoints_box .pull-left {
    float: none;
}

.loyaltypoints_box .row-credits .well {
    color: #468847;
    border-color: #fff !important;
}

.loyalty-value.text-success .text-warning,
.loyalty-label.text-warning {
    color: #468847;
}

.span3.col4 .loyalty-label.text-warning {
    color: #b94a48;
}

ol>li>ol, ol>li>ul, ul>li>ol, ul>li>ul {
    margin: 0 0 10px 25px;
}

.branch-select{
    margin-bottom: 10px;
}	

/*---------------------social media buttons---------------------*/

.social_media_links {
    padding: 0;
    margin-top: 20px;
    text-align: center;
}

.social_media_links img {
    max-width: 32px;
}

.social_media_links img:hover {
    max-width: 32px;
}

.social_media_links small {
    display: none;
}

.social_media_links a {
    background-color: transparent;
    background: none !important;
    border: none !important;
    box-shadow: none;
    padding: 0px;
    width: 45px !important;
}

@keyframes slideInLeft {
    0% {
        opacity: 0;
        transform: translate(-2000px, -50%);
    }

    100% {
        transform:  translate(-50%, -50%);
    }
}




/*---------------------media queries---------------------*/

/*---------------------large desktop---------------------*/

@media (max-width: 1750px) {
    .dish-img {
        top: 40px;
        max-width: 710px;
        right: 0px;
    }
}	

@media (max-width: 1400px) {
 	.slide-img {
     	left: 0; 
    }
}

@media (max-width: 1200px) {
    #responsive-food-menu.affix {
        left: 0;
    }
}

@media (max-width: 1200px) and (min-width: 768px) {
    .box-delivery-information {
        overflow-x: scroll;
    }
}

@media (max-width: 1170px) {
    body:not(.home) #body {
        padding: 20px;
    }
    .navbar .nav>li{
     	min-width: auto;   
    }
    .navbar .nav>li>a {
        font-size: 39px;
    }
    .navbar .nav>li>a small{
        margin-top: 0;   
    }
    #basket-container {
        margin-top: 20px;
    }
    #responsive-food-menu.affix {
        left: 0;
    }
    .mod_postcode_box.alert-success {
        background: url(https://www.sundaes-gelato.uk/myimages/662/zpos-bg-SundaeGelato_DrawingBg.jpg) no-repeat;
        background-size: cover;
    }
    .dish-img {
        display: none;
    }
    .dish-text{
        text-align: center;
    }	
    #large-dish p {
        margin: 0 auto;
    }
    .welcome h1 {
        font-size: 44px;
        line-height: 50px;
    }
    .welcome h2 {
        font-size: 16px;
    }
}

@media (min-width: 979px){
    .navbar .nav, .navbar .nav > li {
        float: none !important;
        display: inline-block;
        vertical-align: middle;
    }
    .navbar-inner, .navbar .nav{
        text-align: center;
    }
}

/*---------------------portrait table and landscape desktop---------------------*/

@media (max-width: 979px) and (min-width: 768px) {
    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container {
        width: 100%;
    }
    .checkout .well-basket {
        overflow-x: scroll;
    }
}


@media (max-width: 979px) {
    .home header {
        padding-bottom: 10px;
    }
    .left_column.span6{
        display: block;
    }	
    #opening-status, .shop-location {
        position: relative;
        display: inline-block;
    }
    .shop-location {
        float: right;
    }
    #logo{
     	padding: 20px 10px 10px;   
    }
    .navbar .nav,
    .navbar .nav>li {
        display: block;
        text-align: center;
    }
    .nav-collapse .dropdown-menu {
        box-shadow: none !important;
    }
    .nav-collapse .dropdown-menu a {
        color: #000;
    }
    .nav-collapse .dropdown-menu a:hover,
    .nav-collapse .dropdown-menu a:focus {
        background: none;
        color: #e73053;
    }
    
    .carousel .item{
        height: 200px;   
    }
    .slide-img, .carousel-caption {
        display: none;
    }
    .slide-img{
        padding: 50px;
    }	
    .mod_postcode_box.alert-success {
        padding: 45px 10px;
    }
    .mod_postcode_box .lead {
        font-size: 57px;
    }
}

/*---------------------landscape phone and portrait tablet---------------------*/

@media (max-width: 767px) {
    #mobile_food_menu_nav .zp-ctl-search {
        display: none !important;
    }
    .mod_postcode_box .lead {
        font-size: 44px;
    }
    #about-us .span6{
        margin-bottom: 20px;
    }	
    #about-us h1 {
        font-size: 47px;
    }
    #about-us > h2 {
        font-size: 28px;
    }
    #about-us p, #about-us .span6 .btn, #large-dish p, #large-dish .btn {
        font-size: 22px;
    }
    .ui-tabs-vertical .ui-tabs-panel {
        width: 100% !important;
    }
    #logo, .tl.ct_user_status, .tr.ct_local_branch_details, footer .tl, footer .tr, .copyright {
        text-align: center !important;
    }
    #basket-container, .box-contact-information {
        margin-top: 20px;
    }
    #order-checkout {
        margin-top: 10px;
    }
    .hero-unit {
        padding: 40px 20px;
    }
    .alert h2 {
        font-size: 20px;
    }
    .menu h1 {
        font-size: 51px;
    }
    footer .tl, footer .tr, .copyright {
        padding: 10px 0;
    }
    .welcomeleftimgs.span4 {
        display:none;
    }
    #welcome-row-fluid-outer .span4 {
        width: 100%;
        text-align: center;
    }
}

/*---------------------landscape phone and down---------------------*/

@media (max-width: 480px) {
    body:not(.home) #body {
        padding: 20px 10px;
    }
    .mod_postcode_box input,
    .mod_postcode_box .btn-group .btn,
    .form-horizontal .input-append input,
    .input-append input {
        max-width: initial;
        width: 100% !important;
    }
    .mod_postcode_box .btn-group,
    .form-horizontal .input-append .btn,
    .input-append .btn {
        margin-left: 0;
        margin-top: 10px;
        display: block;
    }
    .menu h1 {
        font-size: 41px;
    }
    .navbar-affix-container {
        height: auto !important;
    }
    .form-horizontal.type-choose-one .control-label {
        width: 100%;
    }
}
.deliveryMobiles {
        display:none !important;
    }
body.shop_wigan .deliveryMobiles {
        display:block !important;
    }

.well.branches_map {
    position:absolute;
    right: -10000000px;
}